tasks:
  playerkilling:
    type: "playerkilling"
    amount: 10
display:
  name: "&cKill 10 Players"
  lore-normal:
    - "&7Kill 10 players around the server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a3x Glowstone"
    - "&8* &2$&a800 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playerkilling:progress}&8/&f5 players killed."
  type: "BOOK"

rewards:
  - "eco give {player} 500"
  - "minecraft:give {player} coal_ingot 16"
  - "rawmsg {player} true &8&m---------------<n>&2&lQUEST COMPLETE<n>&7Rewards: &2$&a800 Money &7& &a3 Glowstones<n>&8&m---------------"

placeholders:
  description: "&7Kill 10 Players around the server."
  progress: " &8* &f{playerkilling:progress}&8/&710 Killed"

options:
  category: "kill"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 2